## CamelSaslGssapi CamelSaslGssapi |

## Synopsis

    struct              CamelSaslGssapi;
    extern              CamelServiceAuthType camel_sasl_gssapi_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslGssapi

## Description

## Details

### struct CamelSaslGssapi

    struct CamelSaslGssapi;

### camel_sasl_gssapi_authtype

    extern CamelServiceAuthType camel_sasl_gssapi_authtype;